Results 1 to 18 of 18

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: After I ran KIphone patch and still have base band 04.05.04

  1. #1
    Default After I ran KIphone patch and still have base band 04.05.04
    Please help. I have flashed my iphone 1st generation in DFU mode to 1.1.4 and ran KIphone patch by KIreMK (flash with all 3 check box and also tried with 2 check box). Then I enter back to recovery mode and restore back to 1.1.4 firmware and still get the 1015 error. I also ran bootneuter and receive error 5. Any body have any ideas.

  2. #2
    dont check all 3. just check "debug" and "ierase"....then reinstall 1.1.4 from itunes

  3. #3
    Default Thanks for the info.
    Thanks, I have tried Ierase and debug mode, but it still doesn't work. Please help

  4. #4
    Default Any luck?
    I have been having the same issue. I uninstalled the iTunes 7.7, Restart Wirndows Vista, erase physical folders related to iTunes, install the iTunes 7.5, put the iPhone in DFU mode, install the 1.1.4 firmware with an error at the end, then Run the ZiPhone tool which opened the iPhone but with no signal and no sound or vibration. The BootNeuter now says Couldn't unload CommCenter. On the Settings > About now the IMEI and the Bootloader doesn't show. I have tried the KiPhone tool checking all combinations of 2 allowed and when I try to check the 3 and click the Start button it comes back in less than a second and doesn't do anything.

    What can I do? Should I restore de firmware 1.1.4 with iTunes one more time with a regular restore or by entering in DFU, or any other suggestion?

  5. #5
    restore your phone back to factory state through itunes 7.5 (1.1.4)
    Download ipwnage
    pwn your phone
    After it is done open KIphone not ziphone.
    Select downgrade baseband, do not erase.
    After that you should be good to go.
    ___________________________________________

    ......epic

  6. #6
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    There are several versions of KiPhone out there. If you use an older release it won't work on the 4.05 baseband. Please use this one KiPhone

  7. The Following User Says Thank You to Poseidon79 For This Useful Post:

    mod4fun (2008-07-16)

  8. #7
    You are awsome Poisedon79. This patch is indeed to downgrade my base band 04.05.04. This is the latest release every 1. Thanks, a lot.
    After I ran the KIpatch and then put phone in recovery mode and restore to 1.1.4 and my AT&T service is back in action. Thanks again Poisedon79.
    Last edited by mod4fun; 2008-07-16 at 10:38 PM.

  9. #8
    My iPhone is a Part of Me
    Join Date
    Nov 2007
    Location
    Los Angeles
    Posts
    805
    Thanks
    414
    Thanked 107 Times in 79 Posts

    the no signal fix in iliberty does the same thing(well same results anyway)

    and in kiphone or even the iclarified's custom ziphone (what i used)
    YOU MUST NOT SELECT IERASE, ONLY CHECK DEBUG AND DOWNGRADE BASEBAND!!!

    dont know why, thats just what the readme.txt said!
    Last edited by tattoojack; 2008-07-16 at 10:47 PM.

  10. The Following User Says Thank You to tattoojack For This Useful Post:

    cartman13 (2008-07-17)

  11. #9
    Default You are the man!
    Thanks man for the link. I download it and run the downgrade and bang! back into business.. ATT signal. Thanks again bro.

  12. #10
    Default hay i need help
    I downloaded kiphone and did what u guys said in this forum and then i got this message the application failed to start because itunesmobiledevice.dll was not found re-installing the application may fix this problem

    i have tried this and installed it again but i still get the same thing!!!

  13. #11
    Green Apple RottieMan's Avatar
    Join Date
    Jan 2008
    Location
    Bay Area, Ca
    Posts
    52
    Thanks
    14
    Thanked 2 Times in 1 Post
    what is the correct baseband to be on for ver 1.1.4 jailbroken via iLiberty.....??? I have 04.05.04_G .... Should I downgrade????

  14. #12
    If you updated to 2.0 and then downgraded back to 1.1.4 then you need to downgrade. If not, your baseband should be fine.
    ___________________________________________

    ......epic

  15. #13
    Green Apple RottieMan's Avatar
    Join Date
    Jan 2008
    Location
    Bay Area, Ca
    Posts
    52
    Thanks
    14
    Thanked 2 Times in 1 Post
    i downgraded using iLiberty and still shows 04.05.04_G...... What should i do???

    Thanks

  16. #14
    Sorry for the noob question but, do I have 2 install kiphone into the phone, and if so to what folder?

  17. #15
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    No....on your pc

  18. #16
    is there another link i can download kiphone from rapidshare keeps on tellin me im downloading when im not!! it keeps on showing an error sign and it want me to pay for the download...plz help!!!

  19. #17
    is it applicable also for iphone 3G?

  20. #18
    Quote Originally Posted by rametm View Post
    is it applicable also for iphone 3G?
    No only 2G iPhone

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •